Loading...
Searching...
No Matches
ne10_vec4f_t Struct Reference

a 4-tuple of ne10_float32_t values. More...

`#include <NE10_types.h>`

## Public Attributes

ne10_float32_t | x
ne10_float32_t | y
ne10_float32_t | z
ne10_float32_t | w

## Detailed Description

a 4-tuple of ne10_float32_t values.

Definition at line 106 of file NE10_types.h.

## Member Data Documentation

## w

ne10_float32_t ne10_vec4f_t::w

Definition at line 111 of file NE10_types.h.

## x

ne10_float32_t ne10_vec4f_t::x

Definition at line 108 of file NE10_types.h.

## y

ne10_float32_t ne10_vec4f_t::y

Definition at line 109 of file NE10_types.h.

## z

ne10_float32_t ne10_vec4f_t::z

Definition at line 110 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h